<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=Module%3A%E6%B2%99%E7%9B%92%2FMintCandy%2FPortal.css</id>
	<title>Module:沙盒/MintCandy/Portal.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=Module%3A%E6%B2%99%E7%9B%92%2FMintCandy%2FPortal.css"/>
	<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=Module:%E6%B2%99%E7%9B%92/MintCandy/Portal.css&amp;action=history"/>
	<updated>2026-07-19T05:58:44Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>https://arolstar52-zhtest.hf.space/index.php?title=Module:%E6%B2%99%E7%9B%92/MintCandy/Portal.css&amp;diff=3585917&amp;oldid=prev</id>
		<title>imported&gt;MintCandy：​// Edit via Wikiplus - WikiMirror Edition</title>
		<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=Module:%E6%B2%99%E7%9B%92/MintCandy/Portal.css&amp;diff=3585917&amp;oldid=prev"/>
		<updated>2021-01-06T13:51:00Z</updated>

		<summary type="html">&lt;p&gt;// Edit via &lt;a href=&quot;/index.php?title=W:zh:User:AnYiLin/Wikiplus-wikimirror.js&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;W:zh:User:AnYiLin/Wikiplus-wikimirror.js（页面不存在）&quot;&gt;Wikiplus - WikiMirror Edition&lt;/a&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* from el.wikipedia/Πρότυπο:Portal.css */&lt;br /&gt;
#firstHeading {&lt;br /&gt;
	display:none;&lt;br /&gt;
}&lt;br /&gt;
#pylh_2019_kefalida {&lt;br /&gt;
	background: linear-gradient(to bottom, #fff, #e8f2f8);&lt;br /&gt;
	border-bottom: solid 1px #a8d7fc;&lt;br /&gt;
	margin-bottom: 1rem;&lt;br /&gt;
}&lt;br /&gt;
#pylh_2019_kordela {&lt;br /&gt;
	background: url(https://upload.wikimedia.org/wikipedia/commons/1/1b/WikiProject_Taizhou%2C_Zhejiang.png) no-repeat 40px;&lt;br /&gt;
	background-size: 165px 165px;&lt;br /&gt;
	padding: 3rem 2rem 2rem;&lt;br /&gt;
	font-family: &amp;#039;Noto Sans CJK TC&amp;#039;,&amp;#039;Noto Sans CJK SC&amp;#039;,&amp;#039;Microsoft Jhenghei&amp;#039;,&amp;#039;Microsoft Yahei&amp;#039;,Sans-serif;&lt;br /&gt;
}&lt;br /&gt;
#pylh_2019_bloc-titlos {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	margin-left: 14rem;&lt;br /&gt;
	margin-bottom: 1rem;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	line-height: 1.6;&lt;br /&gt;
	color: #457;&lt;br /&gt;
}&lt;br /&gt;
#pylh_2019_bloc-titlos &amp;gt; h2 {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	border: none;&lt;br /&gt;
	font-size: 200%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	font-family: &amp;#039;Noto Sans CJK TC&amp;#039;,&amp;#039;Noto Sans CJK SC&amp;#039;,&amp;#039;Microsoft Jhenghei&amp;#039;,&amp;#039;Microsoft Yahei&amp;#039;,Sans-serif;&lt;br /&gt;
	color: #457;&lt;br /&gt;
}&lt;br /&gt;
#pylh_2019_bloc-titlos &amp;gt; p {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	font-size: 95%;&lt;br /&gt;
}&lt;br /&gt;
#pylh_2019_bloc-syndesmos {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
#pylh_2019_syndesmos-mobile {&lt;br /&gt;
	margin-bottom: 1rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
#pylh_2019_periexomeno:after {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	display: table;&lt;br /&gt;
	content: &amp;#039;&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pylh_2019_plaisio {&lt;br /&gt;
	box-shadow: 0 0 0.3rem #999;&lt;br /&gt;
	border-radius: 0.2rem;&lt;br /&gt;
	padding: 1.2rem;&lt;br /&gt;
	margin-bottom: 1rem;&lt;br /&gt;
	font-family: &amp;#039;Noto Sans CJK TC&amp;#039;,&amp;#039;Noto Sans CJK SC&amp;#039;,&amp;#039;Microsoft Jhenghei&amp;#039;,&amp;#039;Microsoft Yahei&amp;#039;,Sans-serif;&lt;br /&gt;
} &lt;br /&gt;
&lt;br /&gt;
.pylh_2019_plaisio h2 {&lt;br /&gt;
	letter-spacing: 0.01em;&lt;br /&gt;
	border-bottom: solid 0.2rem #bdd8fb;&lt;br /&gt;
	margin: -0.4rem 0 0.5rem;&lt;br /&gt;
	font-family: &amp;#039;Noto Sans CJK TC&amp;#039;,&amp;#039;Noto Sans CJK SC&amp;#039;,&amp;#039;Microsoft Jhenghei&amp;#039;,&amp;#039;Microsoft Yahei&amp;#039;,Sans-serif;&lt;br /&gt;
}&lt;br /&gt;
.pylh_2019_pied {&lt;br /&gt;
	padding: 1.3em 0 0;&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infomain {&lt;br /&gt;
	background-color:#f6fafd;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 982px) {&lt;br /&gt;
	#pylh_2019_periexomeno {&lt;br /&gt;
		display: flex;&lt;br /&gt;
	}&lt;br /&gt;
	#pylh_2019_periexomeno .pylh-aristera,&lt;br /&gt;
	#pylh_2019_periexomeno .pylh-dexia {&lt;br /&gt;
		display: flex;&lt;br /&gt;
		flex-direction: column;&lt;br /&gt;
	}&lt;br /&gt;
	#pylh_2019_periexomeno .pylh-dexia {&lt;br /&gt;
		min-width:40%;&lt;br /&gt;
	} &lt;br /&gt;
	.pylh_2019_plaisio:nth-child(1) {&lt;br /&gt;
		flex-grow: 1;&lt;br /&gt;
	}&lt;br /&gt;
	.pylh_2019_plaisio:nth-child(2) {&lt;br /&gt;
		flex-grow: 2;&lt;br /&gt;
	}&lt;br /&gt;
	.pylh_2019_plaisio:nth-child(3) {&lt;br /&gt;
		flex-grow: 3;&lt;br /&gt;
	}&lt;br /&gt;
	.pylh-aristera .pylh_2019_plaisio {&lt;br /&gt;
		margin-right:1rem;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;MintCandy</name></author>
	</entry>
</feed>